.u-section-1 .u-sheet-1 {
  min-height: 475px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 22px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 394px;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-1 .u-image-1 {
  width: 284px;
  height: 285px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 395px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 29px;
  font-size: 3.75rem;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 19px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 19px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-image-1 {
    width: 285px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 325px;
  }

  .u-section-1 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 325px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 8px 19px;
  }

  .u-section-1 .u-image-1 {
    width: 194px;
    height: 194px;
    margin-top: 22px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 30px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 30px;
    margin-left: -173px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 162px;
    height: 162px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-1 .u-image-1 {
    width: 220px;
    height: 220px;
    margin-top: 3px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 516px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
    margin-right: 26px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 172px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-bottom: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 93px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 375px;
}

.u-section-4 .u-list-1 {
  margin-top: -5px;
  margin-bottom: 19px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 261px;
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 25px;
}

.u-section-4 .u-shape-1 {
  width: 90px;
  height: 90px;
  margin: 7px auto 0;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: -78px auto 0;
}

.u-section-4 .u-text-1 {
  margin: 21px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 25px;
}

.u-section-4 .u-shape-2 {
  width: 90px;
  height: 90px;
  margin: 7px auto 0;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  color: rgb(244, 244, 244) !important;
  margin: -78px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 21px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 25px;
}

.u-section-4 .u-shape-3 {
  width: 90px;
  height: 90px;
  margin: 7px auto 0;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: -78px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 21px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 215px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -88px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: -88px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 21px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -88px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 494px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -77px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 9px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: -77px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 9px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -77px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-bottom: -11px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 901px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 9px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 9px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 7px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 9px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 91px;
}

.u-section-5 .u-text-1 {
  width: 713px;
  margin: 20px auto;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 106px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 233px;
}

.u-section-6 .u-list-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 213px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 26px;
}

.u-section-6 .u-shape-1 {
  width: 90px;
  height: 90px;
  margin: 7px auto 0;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: -77px auto 0;
}

.u-section-6 .u-text-1 {
  margin: 21px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 26px;
}

.u-section-6 .u-shape-2 {
  width: 90px;
  height: 90px;
  margin: 7px auto 0;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: -77px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 21px auto 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 26px;
}

.u-section-6 .u-shape-3 {
  width: 90px;
  height: 90px;
  margin: 7px auto 0;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: -77px auto 0;
}

.u-section-6 .u-text-3 {
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 297px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -88px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 65px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -88px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 65px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: -88px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 505px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -77px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 54px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -77px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 54px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: -77px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 19px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-6 .u-shape-2 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 34px;
  }

  .u-section-6 .u-shape-3 {
    margin-top: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 34px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 93px;
}

.u-section-7 .u-text-1 {
  margin: 20px auto;
}.u-section-8 .u-sheet-1 {
  min-height: 412px;
}

.u-section-8 .u-text-1 {
  margin: 32px auto 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
}

.u-section-8 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 20px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-btn-2 {
    padding: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 117px;
}

.u-section-9 .u-group-1 {
  width: 347px;
  min-height: 117px;
  height: auto;
  margin: 0 149px 0 auto;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-icon-1 {
  width: 355px;
  height: 120px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-9 .u-text-1 {
  margin: -76px 129px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1399px) {
  .u-section-9 .u-group-1 {
    margin-right: 0;
    height: auto;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 124px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-top: -73px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-top: -76px;
    margin-right: 134px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-group-1 {
    width: 255px;
    min-height: 86px;
    margin-top: 16px;
    margin-right: -1px;
    margin-bottom: 16px;
  }

  .u-section-9 .u-icon-1 {
    width: 270px;
    height: 92px;
    margin-top: -3px;
  }

  .u-section-9 .u-text-1 {
    margin-top: -59px;
    margin-right: 83px;
    margin-left: -24px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-group-1 {
    min-height: 89px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-9 .u-text-1 {
    margin-right: 85px;
    margin-left: 57px;
  }
}